All Data Structures Functions Variables Typedefs Enumerations Enumerator Groups Pages
NppiMirrorBatchCXR Struct Reference
MirrorBatch

`#include <nppi_geometry_transforms.h>`

## Data Fields

const void * | pSrc
int | nSrcStep
void * | pDst
int | nDstStep

## Field Documentation

int NppiMirrorBatchCXR::nDstStep

int NppiMirrorBatchCXR::nSrcStep

void* NppiMirrorBatchCXR::pDst

const void* NppiMirrorBatchCXR::pSrc

The documentation for this struct was generated from the following file:

- C:/src/sw/rel/gpgpu/toolkit/r10.1/NPP/npp/include/nppi_geometry_transforms.h

Copyright © 2009-2019 NVIDIA Corporation